Source: mediacore-hid
Section: misc
Priority: optional
Maintainer: Miqra Engineering Packaging <packaging@miqra.nl>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, autoconf-archive, libboost-all-dev, libdbus-c++-bin, libdbus-c++-dev, libdbus-1-dev, libgpiod-dev, libraspberrypi-dev
Standards-Version: 4.3.0
Homepage: <insert the upstream URL, if relevant>

Package: mediacore-hid
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: I/O System for Mediacore Interface
 I/O server system for mediacore that exposes the i/o through DBUS for use in other applications
